Firefox blokkeert lekke Java-plugin

U heeft het misschien al gemerkt, maar Firefox blokkeert sinds vorige week de Java-plugin. Gebruikers krijgen een melding dat Java vanwege beveiligingsproblemen uitgeschakeld wordt in de Mozilla-browser.

Sinds Firefox 3.5 is het mogelijk dat Mozilla onveilige of ondeugdelijke (lees: vaak crashende plugins of werkbalken) uitschakelt. Deze week is dat met Java gebeurd, maar in het verleden moest bijvoorbeeld ook QuickTime eraan geloven. Volgens The Register betreft het verouderde versies van Java die kwetsbaar zijn voor een lek dat vorige week gedicht werd met een update.

Of Java weer automatisch ingeschakeld wordt als de plugin weer veilig is, is onduidelijk. Zie hier de hele lijst met geblokkeerde plugins en werkbalken. In andere browsers blijft de Java-plugin natuurlijk wel werken. Onderzoek wees laatst trouwens uit dat slechts 0,26% van de websites wereldwijd gebruik maakt van Java applets (ter vergelijking: zo'n 15% maakt gebruik van Flash). Echt een onmisbare plugin is Java dan ook niet...

Deel dit artikel: 

Reacties

Echt een onmisbare plugin is Java dan ook niet...

Dat is dan wel zeer in tegenspraak met het gestelde onder uw rubriek browser-plugins/Java, waar valt te lezen:

Java is een techniek die zorgt voor heel veel functionaliteit (Java applets) op websites. Onmisbaar voor het internetten.

Java Deployment Toolkit 6.0.190.04 is inderdaad geblokkeerd, maar die is eind maart al opgevolgd door versie 6.0.200.2 en die werkt gewoon.
Wel vreemd overigens, dat met die update de vorige versie niet automatisch werd verwijderd, wat ook geldt voor de onder extensies te vinden Java Console, daar staan nu de versies 6.0.19 (niet te de-installeren, heb ik maar uitgeschakeld) en 6.0.20.

Reageren

Plain text

  • Toegelaten HTML-tags: <a> <em> <strong> <br> <br /> <i> <b> <p>
  • Regels en alinea's worden automatisch gesplitst.
  • Adressen van webpagina's en e-mailadressen worden automatisch naar links omgezet.
Controlevraag tegen spam
hong_rije